跳转到主内容

NetApp_Insight_2020.png 

如何在 VMware vSphere 的数据代理或 SnapCenter 插件中禁用 TLSv1.1

Views:
3
Visibility:
Public
Votes:
0
Category:
snapcenter
Specialty:
snapx
Last Updated:

适用于

 

  •  NetApp 数据代理 1.x
  • 适用于 VMware vSphere 4.3 的 SnapCenter 插件

Description

 

 Data 中介程序启用了 TLSv1.1 、可以向后兼容旧版本的 VMware 。某些客户的安全环境需要禁用 TLSv1.1 才能符合要求。